@font-face {
font-family: 'alluraregular';
font-display: fallback; 	/*fallback für Beitragstexte (Standard);  swap für Logo und ggf. für Slogan*/
src: url('allura-regular-webfont.eot');
src: url('allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('allura-regular-webfont.woff') format('woff'),
	 url('allura-regular-webfont.woff2') format('woff2'),
	 url('allura-regular-webfont.ttf') format('truetype'),
	 url('allura-regular-webfont.svg#alluraregular') format('svg');}

/*Schriftgrösse*/
body.fonts h1 span{font-size:3.75em;}
body.fonts h2{font-size:2.75em;}
body.w480.fonts h1 span{font-size:2.75em;}
body.w480.fonts h2{font-size:2.5em;}

/*regular*/
body.fonts h1, body.fonts h1 span,
body.fonts h2, body.fonts h2 span,
body.fonts h2 strong{font-family:alluraregular; font-weight:normal; font-style:normal;}

/*Fallback regular*/
body.fonts .inhalt-beitrag-widget .inhalt-beitrag-kurztext h2,
body.fonts #anfahrt h2{font-family:Arial, Helvetica, Droid, "Trebuchet MS", Tahoma, Geneva, sans-serif; font-weight:normal; font-style:normal;}
/*Fallback bold*/
body.fonts .inhalt-beitrag-widget .inhalt-beitrag-kurztext h2 strong{font-family:Arial, Helvetica, Droid, "Trebuchet MS", Tahoma, Geneva, sans-serif; font-weight:bold; font-style:normal;}